module JamRuby
  class RakeUtil
    def self.migrations_path
      if ENV['RAILS_ENV'] == 'production'
        "/var/lib/jam-web/vendor/bundle/ruby/2.3.0/gems/jam_ruby-0.1.#{ENV['BUILD_NUMBER']}/db/migrate"
      else
        File.expand_path("../../../db/migrate",  __FILE__)
      end
    end
  end
end